{
  "main": {
    "id": "f63c4a78c407c6ee",
    "type": "split",
    "children": [
      {
        "id": "4ec1346d537820b7",
        "type": "tabs",
        "children": [
          {
            "id": "714922bf5742788e",
            "type": "leaf",
            "state": {
              "type": "empty",
              "state": {},
              "icon": "lucide-file",
              "title": "New tab"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "eabd2e6fc1013b38",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "6657684f52cddfc9",
        "type": "leaf",
        "state": {
          "type": "file-explorer",
          "state": {
            "sortOrder": "alphabetical",
            "autoReveal": false
          },
          "icon": "lucide-folder-closed",
          "title": "Files"
        }
      },
      {
        "id": "8f48f9854381bcb6",
        "type": "leaf",
        "state": {
          "type": "search",
          "state": {
            "query": "",
            "matchingCase": false,
            "explainSearch": false,
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical"
          },
          "icon": "lucide-search",
          "title": "Search"
        }
      },
      {
        "id": "6ae7238078845977",
        "type": "leaf",
        "state": {
          "type": "tag",
          "state": {
            "sortOrder": "frequency",
            "useHierarchy": true,
            "showSearch": false,
            "searchQuery": ""
          },
          "icon": "lucide-tags",
          "title": "Tags"
        }
      },
      {
        "id": "3905e00a5003328d",
        "type": "leaf",
        "state": {
          "type": "all-properties",
          "state": {
            "sortOrder": "frequency",
            "showSearch": false,
            "searchQuery": ""
          },
          "icon": "lucide-archive",
          "title": "All properties"
        }
      },
      {
        "id": "831343064e30b326",
        "type": "leaf",
        "state": {
          "type": "bookmarks",
          "state": {},
          "icon": "lucide-bookmark",
          "title": "Bookmarks"
        }
      }
    ],
    "currentTab": 0
  },
  "right": {
    "id": "72e1b1e5491aed3a",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "28d4fab0735b06c8",
        "type": "leaf",
        "state": {
          "type": "backlink",
          "state": {
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical",
            "showSearch": false,
            "searchQuery": "",
            "backlinkCollapsed": false,
            "unlinkedCollapsed": true
          },
          "icon": "links-coming-in",
          "title": "Backlinks"
        }
      },
      {
        "id": "d4b340ec1b27b852",
        "type": "leaf",
        "state": {
          "type": "outgoing-link",
          "state": {
            "linksCollapsed": false,
            "unlinkedCollapsed": true
          },
          "icon": "links-going-out",
          "title": "Outgoing links"
        }
      },
      {
        "id": "d261f2caac317d8b",
        "type": "leaf",
        "state": {
          "type": "outline",
          "state": {
            "followCursor": false,
            "showSearch": false,
            "searchQuery": ""
          },
          "icon": "lucide-list",
          "title": "Outline"
        }
      }
    ],
    "currentTab": 0
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "bases:Create new base": false
    }
  },
  "active": "714922bf5742788e",
  "lastOpenFiles": [
    "paxad/quartz/i18n/locales/de-DE.ts",
    "paxad/quartz/i18n/locales/id-ID.ts",
    "paxad/quartz/i18n/locales/ar-SA.ts",
    "paxad/quartz/i18n/locales/it-IT.ts",
    "paxad/quartz/i18n/locales/pl-PL.ts",
    "paxad/quartz/i18n/locales/uk-UA.ts",
    "paxad/quartz/i18n/locales/ru-RU.ts",
    "paxad/quartz/i18n/locales/ja-JP.ts",
    "paxad/quartz/i18n/locales/he-IL.ts",
    "paxad/quartz/i18n/locales/fi-FI.ts",
    "paxad/quartz/i18n/locales/kk-KZ.ts",
    "paxad/quartz/static/og-image.png",
    "paxad/quartz/static/icon.png",
    "paxad/docs/getting-started/installation.md",
    "paxad/docs/getting-started/upgrading.md",
    "paxad/docs/getting-started/migrating.md",
    "paxad/docs/getting-started/authoring-content.md",
    "paxad/docs/getting-started/index.md",
    "paxad/docs/getting-started/whats-new.md",
    "paxad/docs/tags/component.md",
    "paxad/docs/tags/plugin.md",
    "paxad/docs/cli/upgrade.md",
    "paxad/docs/cli/sync.md",
    "paxad/docs/cli/build.md",
    "paxad/docs/cli/create.md",
    "paxad/docs/cli/index.md",
    "paxad/docs/cli/restore.md",
    "paxad/docs/cli/tui.md",
    "paxad/docs/cli/plugin.md",
    "paxad/docs/features/Citations.md",
    "paxad/docs/features/RSS Feed.md",
    "paxad/docs/features/recent notes.md",
    "paxad/docs/features/wikilinks.md",
    "paxad/docs/features/OxHugo compatibility.md",
    "paxad/docs/features/Docker Support.md",
    "paxad/docs/features/Mermaid diagrams.md",
    "paxad/docs/features/table of contents.md",
    "paxad/docs/features/Canvas.md",
    "paxad/docs/images/giscus-discussion.png",
    "paxad/docs/images/github-quick-setup.png",
    "paxad/docs/images/dns records.png",
    "paxad/docs/images/giscus-results.png",
    "paxad/docs/images/social-image-preview-dark.png",
    "paxad/docs/images/giscus-repo.png",
    "paxad/docs/images/quartz-layout-mobile.png",
    "paxad/docs/images/quartz-layout-desktop.png",
    "paxad/docs/Canvas.canvas"
  ]
}